#s5_navv a {
    font-weight: normal;
    float: left;
    color: #FFFFFF;
    padding-top: 7px;
    display: block;
    cursor: pointer;
    font-size: 1.2em;
    height: 28px;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px #000000;
    text-decoration: none;
    overflow: hidden;    
}

#s5_navv a span {
    background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    -moz-border-radius: 3px;
    border-radius: 3px;
    display: block;
    font-size: 10px;
    font-weight: normal;
    height: 11px;
    line-height: 16px;
    margin-left: -10px;
    margin-top: -43px;
    padding: 1px 5px 7px 6px;
    position: absolute;
    z-index: 30;
}

#s5_navv .s5_rs a {
    padding-right: 16px;
}

#s5_navv ul li ul li a {
    height: 16px;
    line-height: 16px;
    border-right: none;
    background: none;
    font-size: 0.9em;
}

#s5_navv li li a {
    background: none;
    font-weight: normal;
    padding: 0;
    padding-top: 5px;
    padding-left: 14px;
}

#s5_navv, #s5_navv ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#s5_navv {
    float: right;
    padding-top: 20px;
    
    
    position: relative;
    z-index: 30;
}

#s5_navv ul ul a {
    display: block;
    text-decoration: none;
    width: 190px;
    text-transform: none;
}

#s5_navv li {
    float: left;
    padding: 0;
    height: 37px;
    padding-left: 15px;
    margin-left: 0px;
}

#s5_navv ul li {
    position: relative;
    z-index: 99;
}

#s5_navv li ul {
    z-index: 99;
    top: 37px;
    position: absolute;
    left: -999em;
    height: auto;
    width: 218px;
    font-weight: normal;
    border-width: 0;
    margin: 0;
    padding: 0;
}

#s5_navv ul li ul {
    padding: 0;
    margin: 0;
    height: auto;
    background: none;   
}

#s5_navv li li {
    float: left;
    padding: 0;
    width: 199px;
}

#s5_navv li ul ul {
    margin: -68px 0 0 199px;
}

#s5_navv li:hover ul ul, #s5_navv li:hover ul ul ul, #s5_navv li:hover ul ul ul ul {
    position: absolute;
    left: -999em;
    z-index: 2;
}

#s5_navv li:hover ul, #s5_navv li li:hover ul, #s5_navv li li li:hover ul, #s5_navv li li li li:hover ul {
    position: absolute;
    z-index: 2;
    left: 0;
}

#s5_navv li:hover {
    position: relative;
    z-index: 2;
    left: 0;
}

#s5_navv ul ul {
    border-width: 1px 1px 1px 1px;
    padding-bottom: 0px;
    padding-top: 0px;
}

#s5_navv ul ul ul {
    padding-top: 0px;
    padding-bottom: 0px;
}

#s5_navv li:hover ul {
    left: 0;
    background-position: 0 0;
}

#s5_navv ul li.active, #s5_navv ul li:hover {
    background: #419639;
}

#s5_navv li ul, #s5_navv li ul li {
    /*background: #419639 !important;*/
}

#s5_navv li ul li:hover a {
    
}

#s5_navv li ul li a {
    color: #fff !important;
}

#s5_navv ul li.active a, #s5_navv ul li:hover a {
    color: #fff;
    text-shadow: none;
}



#s5_navv ul li:hover ul li a {
    color: #5c5c5c;
}

#s5_navv ul li.active ul li {
    padding-left: 0px;
}

#s5_navv ul li.active ul li a {
    background: none;
}

#s5_navv ul li ul li.s5_top_menu_spacer {
    background: url(../images/Shape5_PhotoFolio_top2.png) repeat-x bottom left;
    background: #419639;
    height: 15px;
}

#s5_navv ul li ul li ul li.s5_top_menu_spacer {
    background: url(../images/Shape5_PhotoFolio_top.png) repeat-x bottom left;
    background: #419639;
    height: 31px;
}

#s5_navv ul li ul li.s5_bottom_menu_spacer {
    background: url(../images/Shape5_PhotoFolio_bottom.png) repeat-x bottom left;
    background: #419639;
    height: 31px;
}

#s5_navv ul li ul li, #s5_navv ul li ul li.active {
    background: url(../images/Shape5_PhotoFolio_menuback.png) no-repeat top left;
    height: 30px;
}

#s5_navv ul li ul li:hover, #s5_navv ul li ul li.active:hover {
    background: url(../images/Shape5_PhotoFolio_menuback.png) no-repeat bottom left;
    height: 30px;
}

#s5_navv ul li ul li ul li.s5_top_menu_spacer:hover {
    background: url(../images/Shape5_PhotoFolio_top.png) repeat-x top left;
    background: #419639;
    height: 31px;
}

#s5_navv ul li ul li.s5_bottom_menu_spacer:hover {
    background: url(../images/Shape5_PhotoFolio_bottom.png) repeat-x bottom left;
    background: #419639;
    height: 31px;
}

#s5_navv ul li ul li.s5_top_menu_spacer:hover {
    background: url(../images/Shape5_PhotoFolio_top2.png) repeat-x bottom left;
    background: #419639;
    height: 15px;
}
